Launchpad.net

CVE 2019-11089

Insufficient input validation in Kernel Mode module for Intel(R) Graphics Driver before version 25.20.100.6519 may allow an authenticated user to potentially enable denial of service via local access.

See the CVE page on Mitre.org for more details.

References